.version.signage_faqs /* version checker */
{
	color: #000004;
	background-color: #270A18;
}

.html
{
	background: #FFFFFF url("../images/topviewbg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 887px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u811
{
	z-index: 185;
	width: 1000px;
	top: 20px;
	left: 0px;
}

#u101
{
	z-index: 186;
	width: 1000px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u786
{
	z-index: 187;
	width: 256px;
	margin-right: -10000px;
	left: 24px;
}

#u545
{
	z-index: 189;
	width: 743px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 316px;
}

#u137
{
	z-index: 190;
	width: 743px;
	margin-right: -10000px;
}

#u102-16
{
	z-index: 191;
	width: 743px;
	min-height: 31px;
	margin-right: -10000px;
}

#pu1294
{
	z-index: 117;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u1294
{
	z-index: 0;
	width: 999px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: #FFFFFF url("../images/pattern11.jpg") repeat left top;
}

#pu1296-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	left: 62px;
	padding-top: 75px;
	z-index: 2;
}

#u1296-4
{
	z-index: 181;
	width: 477px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	font-family: carter-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1295-63
{
	z-index: 118;
	width: 855px;
	min-height: 861px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u1295-2,#u1295-7,#u1295-12,#u1295-17,#u1295-22,#u1295-27,#u1295-32,#u1295-37,#u1295-42,#u1295-47,#u1295-52,#u1295-57
{
	color: #F7931E;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u1295-4,#u1295-5,#u1295-9,#u1295-10,#u1295-14,#u1295-15,#u1295-19,#u1295-20,#u1295-24,#u1295-25,#u1295-29,#u1295-30,#u1295-34,#u1295-35,#u1295-39,#u1295-40,#u1295-44,#u1295-45,#u1295-49,#u1295-50,#u1295-54,#u1295-55,#u1295-59,#u1295-60
{
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u1799
{
	z-index: 207;
	width: 693px;
	top: 20px;
	left: 287px;
}

#u1793
{
	z-index: 208;
	width: 89px;
	height: 84px;
	margin-right: -10000px;
}

#u1794
{
	z-index: 209;
	width: 101px;
	height: 84px;
	margin-right: -10000px;
	left: 91px;
}

#u1938
{
	z-index: 211;
	width: 92px;
	height: 84px;
	margin-right: -10000px;
	left: 199px;
}

#u1795
{
	z-index: 210;
	width: 111px;
	height: 84px;
	margin-right: -10000px;
	left: 296px;
}

#u1796
{
	z-index: 212;
	width: 61px;
	height: 84px;
	margin-right: -10000px;
	left: 415px;
}

#u1797
{
	z-index: 213;
	width: 63px;
	height: 81px;
	margin-right: -10000px;
	left: 482px;
}

#u1798
{
	z-index: 214;
	width: 142px;
	height: 84px;
	margin-right: -10000px;
	left: 551px;
}

.ie #u1793,.ie #u1794,.ie #u1938,.ie #u1795,.ie #u1796,.ie #u1797,.ie #u1798
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu3166-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 1780px -10000px -63px -732px;
}

#u3166-4
{
	z-index: 108;
	width: 29px;
	min-height: 40px;
}

#u3164-4
{
	z-index: 104;
	width: 29px;
	min-height: 10px;
	margin-top: 31px;
}

#u3168-5
{
	z-index: 112;
	width: 116px;
	min-height: 16px;
	margin-top: 31px;
}

#pu72
{
	width: 0.01px;
	margin-bottom: -17px;
	margin-right: -10000px;
	margin-top: 1122px;
}

#u72
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u72_position_content
{
	margin-bottom: -9px;
	padding-top: 135px;
}

#u73-8
{
	z-index: 3;
	width: 428px;
	min-height: 135px;
	margin-left: 50px;
}

#u78-13
{
	z-index: 15;
	width: 428px;
	min-height: 135px;
	margin-left: 50px;
	margin-top: 30px;
}

#u1166
{
	z-index: 94;
	width: 895px;
	margin-left: 50px;
	margin-top: 26px;
}

#u2881
{
	z-index: 96;
	width: 1000px;
	padding-bottom: 9px;
	margin-top: 38px;
}

#u2882-7
{
	z-index: 97;
	width: 221px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 61px;
}

#u98-4
{
	z-index: 11;
	width: 242px;
	min-height: 86px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 365px;
}

#widgetu79
{
	z-index: 28;
	width: 0.01px;
	height: 316px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 605px;
}

#widgetu80
{
	z-index: 29;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu80.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u82-4
{
	z-index: 30;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u81-4
{
	z-index: 34;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu80:hover #u81-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu80.focus-st #u81-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu87
{
	z-index: 38;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu87.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u88-4
{
	z-index: 39;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u90-4
{
	z-index: 43;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu80.fld-err-st #u81-4,#widgetu87:hover #u90-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu87.focus-st #u90-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u86-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u91-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u85-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu79.frm-sub-st #u86-4,#widgetu79.frm-subm-err-st #u91-4,#widgetu79.frm-subm-ok-st #u85-4
{
	min-height: 25px;
}

#u84-17
{
	z-index: 59;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 286px;
}

#widgetu92
{
	z-index: 76;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu92.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u94-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u93-4
{
	z-index: 81;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu92:hover #u93-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu92.focus-st #u93-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu92.fld-err-st #u93-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu92_input,#widgetu92_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu1320
{
	z-index: 85;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu1320.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u1321-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu80.fld-err-st #u82-4,#widgetu87.fld-err-st #u88-4,#widgetu92.fld-err-st #u94-4,#widgetu1320.fld-err-st #u1321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1322-4
{
	z-index: 90;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu87.fld-err-st #u90-4,#widgetu1320:hover #u1322-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1320.focus-st #u1322-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1320.fld-err-st #u1322-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu80_input,#widgetu80_prompt,#widgetu87_input,#widgetu87_prompt,#widgetu1320_input,#widgetu1320_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu80:hover #widgetu80_input,#widgetu80.focus-st #widgetu80_input,#widgetu80.fld-err-st #widgetu80_input,#widgetu80:hover #widgetu80_prompt,#widgetu80.focus-st #widgetu80_prompt,#widgetu80.fld-err-st #widgetu80_prompt,#widgetu87:hover #widgetu87_input,#widgetu87.focus-st #widgetu87_input,#widgetu87.fld-err-st #widgetu87_input,#widgetu87:hover #widgetu87_prompt,#widgetu87.focus-st #widgetu87_prompt,#widgetu87.fld-err-st #widgetu87_prompt,#widgetu92:hover #widgetu92_input,#widgetu92.focus-st #widgetu92_input,#widgetu92.fld-err-st #widgetu92_input,#widgetu92:hover #widgetu92_prompt,#widgetu92.focus-st #widgetu92_prompt,#widgetu92.fld-err-st #widgetu92_prompt,#widgetu1320:hover #widgetu1320_input,#widgetu1320.focus-st #widgetu1320_input,#widgetu1320.fld-err-st #widgetu1320_input,#widgetu1320:hover #widgetu1320_prompt,#widgetu1320.focus-st #widgetu1320_prompt,#widgetu1320.fld-err-st #widgetu1320_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 140px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1121px;
}

